Subject: View helper for resource URIs
Description

The public resources in a project should be easier accessible with the help of a new view helper. The view helper should simply take a
filename and an optional package key. The current package key should be taken as a default.

So including an image from the public resources could look like:

<img src="{f:uri.resource 'images/flow3-logo.gif'}" alt="FLOW3 logo" />

Associated revisions
Revision beffb7b1 - 2009-06-29 22:40 - Christopher Hlubek

    -  [TASK] Fluid (ViewHelpers) Implemented a resource URI view helper, resolves #3791
    -  [TASK] Fluid (ViewHelpers) A basic errors view helper (f:form.errors) to display form errors, resolves #3802

History
#1 - 2009-06-28 19:08 - Christopher Hlubek
- Tracker changed from Bug to Feature

#2 - 2009-06-29 23:02 - Christopher Hlubek
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r2661.

#3 - 2009-07-27 11:33 - Robert Lemke
- Target version set to 1.0.0 alpha 2
